## org.apache.fop.svg
Class PathPoint

    java.lang.Object
      |
      +--org.apache.fop.svg.PathPoint

public class PathPoint
extends java.lang.Object

Field Summary
`float` `x`
`float` `y`

Constructor Summary
`PathPoint(float p1, float p2)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### x

    public float x

### y

    public float y

Constructor Detail

### PathPoint

    public PathPoint(float p1,
                     float p2)

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.